SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001313SiT!taskspublic2010-05-02 19:452010-07-21 21:29
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.60 LTS 
Target Version3.62 LTSFixed in Version3.62 LTS 
Summary0001313: Editing tasks loses start and due time
DescriptionEditing tasks loses their start and and due times as they are never set
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003131)
paulh (administrator)
2010-05-03 17:55

http://gitorious.org/sit/sit/commit/5d668315b51adbacff1254c761f4e416d194f56a [^] fixes this in git, need to back port to 3.6x probably 3.62
User avatar (0003132)
paulh (administrator)
2010-05-03 17:56

I know its bad practice to confirms ones own bugs though this just needs backporting to 3.62 when 3.61 has been released
User avatar (0003256)
paulh (administrator)
2010-06-19 12:15

r6510 adds to svn
User avatar (0003319)
ivan (administrator)
2010-07-18 15:05

Released in v3.62

- Issue History
Date Modified Username Field Change
2010-05-02 19:45 paulh New Issue
2010-05-03 17:55 paulh Note Added: 0003131
2010-05-03 17:56 paulh Note Added: 0003132
2010-05-03 17:56 paulh Assigned To => paulh
2010-05-03 17:56 paulh Status new => confirmed
2010-05-03 17:56 paulh Target Version => 3.62 LTS
2010-05-03 17:56 paulh Tag Attached: needsbackporting
2010-06-12 13:28 ivan Summary Editing tasks looses start and due time => Editing tasks loses start and due time
2010-06-12 13:28 ivan Description Updated View Revisions
2010-06-19 12:15 paulh Note Added: 0003256
2010-06-19 12:15 paulh Status confirmed => resolved
2010-06-19 12:15 paulh Resolution open => fixed
2010-06-19 12:15 paulh Fixed in Version => 3.62 LTS
2010-06-19 12:15 paulh Tag Detached: needsbackporting
2010-07-05 10:44 ivan Fixed in Version 3.62 LTS => Current SVN
2010-07-18 15:05 ivan Note Added: 0003319
2010-07-18 15:05 ivan Status resolved => closed
2010-07-21 21:29 ivan Fixed in Version Current SVN => 3.62 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker